Orthocare Admin - Bug #12179

User Assessment detail page - Video & important links not getting deleted. | have deleted but after

saving it is showing again.
12/27/2024 02:52 PM - priyanka Sharma

Status: Closed Start date: 12/27/2024
Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/vo4JxYxSjDC2B

History

#1 - 12/30/2024 11:30 AM - Shan Ul Habib

- File clipboard-202412301057-tgvkg.png added

- File clipboard-202412301058-gy7ck.png added

- File clipboard-202412301059-ixkOw.png added

- File clipboard-202412301100-fot9j.png added

- Assignee changed from Shan Ul Habib to Bharat Dhall

Bharat bhai | deleted link and video link but still getting in response:
Add admin comment api.

Api:

clipboard-202412301058-gy7ck.png

Payload:

clipboard-202412301057-tgvkg.png

Assessment Details api:
clipboard-202412301059-ixkOw.png
Response:
clipboard-202412301100-fot9j.png

#2 - 01/16/2025 05:01 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/17/2025 09:13 PM - Shan Ul Habib
Updated but not deployed from backend.

#4 - 01/23/2025 01:08 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#5 - 01/28/2025 04:30 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202412301057-tgvkg.png 33.3 KB 12/30/2024
clipboard-202412301058-gy7ck.png 16 KB 12/30/2024
clipboard-202412301059-ixkOw.png 23 KB 12/30/2024
clipboard-202412301100-fot9j.png 65.9 KB 12/30/2024
